/*     256528 : 셀 설정      */
.cell_option__256528__ {display:table; width:100%;}
.cell_option__256528__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__256528__ {padding:20px 20px 20px 20px;}
}

@media (min-width:1024px){
	.col__256528__ {padding:40px 50px 40px 50px;}
}

/*     256529 : 장문 텍스트      */
.textarea__256529__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256529__ p {font-size:16px}
}

/*     256530 : 타이틀 텍스트      */
.title__256530__ {font-size:0; }
.title__256530__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256530__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256530__.style_top p {padding-top:12px;}
.title__256530__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256530__.style_right p {padding-right:14px;}
.title__256530__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256530__.style_bottom p {padding-bottom:12px;}
.title__256530__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256530__.style_left p {padding-left:14px;}
.title__256530__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256530__.style_circle1 p {padding-left:18px;}
.title__256530__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256530__.style_circle2 p {padding-left:18px;}
.title__256530__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256530__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256531 : 이미지      */
.img__256531__ {max-width:100%}
.img__256531__ * {box-sizing:border-box}
.img__256531__ a {display:block;vertical-align:top}
.img__256531__ img {width:px;vertical-align:top}

/*     256532 : 제목&내용 가로형      */
.text_horizontal__256532__ .title__256532__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__256532__ .text__256532__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__256532__:after {content:'';display:block;clear:both}
	.text_horizontal__256532__ .title__256532__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__256532__ .text__256532__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__256532__ .title__256532__ {font-size:20px}
	.text_horizontal__256532__ .text__256532__ {font-size:20px}
}

/*     256533 : 실선      */
.solid_line__256533__ {display:block;position:relative;width:100%;height:30px}
.solid_line__256533__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__256533__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__256533__ {height:20px}
}

/*     256534 : 제목&내용 가로형      */
.text_horizontal__256534__ .title__256534__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__256534__ .text__256534__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__256534__:after {content:'';display:block;clear:both}
	.text_horizontal__256534__ .title__256534__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__256534__ .text__256534__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__256534__ .title__256534__ {font-size:20px}
	.text_horizontal__256534__ .text__256534__ {font-size:20px}
}

/*     256535 : 실선      */
.solid_line__256535__ {display:block;position:relative;width:100%;height:30px}
.solid_line__256535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__256535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__256535__ {height:20px}
}

/*     256536 : 제목&내용 가로형      */
.text_horizontal__256536__ .title__256536__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#0070ab;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__256536__ .text__256536__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__256536__:after {content:'';display:block;clear:both}
	.text_horizontal__256536__ .title__256536__ {box-sizing:border-box;float:left;margin:0;min-width:150px;padding-right:20px}
	.text_horizontal__256536__ .text__256536__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__256536__ .title__256536__ {font-size:20px}
	.text_horizontal__256536__ .text__256536__ {font-size:20px}
}

/*     256537 : 타이틀 텍스트      */
.title__256537__ {font-size:0; }
.title__256537__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256537__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256537__.style_top p {padding-top:12px;}
.title__256537__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256537__.style_right p {padding-right:14px;}
.title__256537__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256537__.style_bottom p {padding-bottom:12px;}
.title__256537__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256537__.style_left p {padding-left:14px;}
.title__256537__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256537__.style_circle1 p {padding-left:18px;}
.title__256537__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256537__.style_circle2 p {padding-left:18px;}
.title__256537__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256537__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256538 : 장문 텍스트      */
.textarea__256538__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256538__ p {font-size:15px}
}

/*     256539 : 이미지      */
.img__256539__ {max-width:100%}
.img__256539__ * {box-sizing:border-box}
.img__256539__ a {display:block;vertical-align:top}
.img__256539__ img {width:px;vertical-align:top}

/*     256540 : 타이틀 텍스트      */
.title__256540__ {font-size:0; }
.title__256540__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256540__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256540__.style_top p {padding-top:12px;}
.title__256540__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256540__.style_right p {padding-right:14px;}
.title__256540__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256540__.style_bottom p {padding-bottom:12px;}
.title__256540__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256540__.style_left p {padding-left:14px;}
.title__256540__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256540__.style_circle1 p {padding-left:18px;}
.title__256540__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256540__.style_circle2 p {padding-left:18px;}
.title__256540__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256540__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256541 : 장문 텍스트      */
.textarea__256541__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256541__ p {font-size:15px}
}

/*     256542 : 이미지      */
.img__256542__ {max-width:100%}
.img__256542__ * {box-sizing:border-box}
.img__256542__ a {display:block;vertical-align:top}
.img__256542__ img {width:px;vertical-align:top}

/*     256543 : 타이틀 텍스트      */
.title__256543__ {font-size:0; }
.title__256543__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256543__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256543__.style_top p {padding-top:12px;}
.title__256543__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256543__.style_right p {padding-right:14px;}
.title__256543__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256543__.style_bottom p {padding-bottom:12px;}
.title__256543__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256543__.style_left p {padding-left:14px;}
.title__256543__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256543__.style_circle1 p {padding-left:18px;}
.title__256543__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256543__.style_circle2 p {padding-left:18px;}
.title__256543__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256543__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     256544 : 장문 텍스트      */
.textarea__256544__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__256544__ p {font-size:15px}
}

/*     256545 : 이미지      */
.img__256545__ {max-width:100%}
.img__256545__ * {box-sizing:border-box}
.img__256545__ a {display:block;vertical-align:top}
.img__256545__ img {width:px;vertical-align:top}

/*     2558475 : 타이틀 텍스트      */
.title__2558475__ {font-size:0; }
.title__2558475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__2558475__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__2558475__.style_top p {padding-top:12px;}
.title__2558475__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__2558475__.style_right p {padding-right:14px;}
.title__2558475__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__2558475__.style_bottom p {padding-bottom:12px;}
.title__2558475__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__2558475__.style_left p {padding-left:14px;}
.title__2558475__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__2558475__.style_circle1 p {padding-left:18px;}
.title__2558475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2558475__.style_circle2 p {padding-left:18px;}
.title__2558475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__2558475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     2558485 : 장문 텍스트      */
.textarea__2558485__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2558485__ p {font-size:15px}
}

/*     256546 : 타이틀 텍스트      */
.title__256546__ {font-size:0; }
.title__256546__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__256546__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__256546__.style_top p {padding-top:12px;}
.title__256546__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__256546__.style_right p {padding-right:14px;}
.title__256546__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__256546__.style_bottom p {padding-bottom:12px;}
.title__256546__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__256546__.style_left p {padding-left:14px;}
.title__256546__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__256546__.style_circle1 p {padding-left:18px;}
.title__256546__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__256546__.style_circle2 p {padding-left:18px;}
.title__256546__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__256546__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     2558495 : 번호형 리스트      */
.text_list__2558495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2558495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2558495__ ul li:first-child {margin-top:0}
.text_list__2558495__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__2558495__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__2558495__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__2558495__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__2558495__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__2558495__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2558495__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__2558495__.s_size_300 i {border-width:2px}
.text_list__2558495__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__2558495__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__2558495__ ul li {font-size:15px}
}

